## golang-github-nats-io-nkeys 0.0~git20181103.f9a6cff

=== debian/changelog ===
golang-github-nats-io-nkeys (0.0~git20181103.f9a6cff-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 12:29:35 +0100

golang-github-nats-io-nkeys (0.0~git20181103.f9a6cff-1) unstable; urgency=medium

  * Initial release (Closes: #914228)

 -- Alexandre Viau <aviau@debian.org>  Tue, 20 Nov 2018 14:05:27 -0500
