## golang-github-nats-io-nkeys 0.3.0

=== debian/changelog ===
golang-github-nats-io-nkeys (0.3.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints. + golang-github-nats-io-nkeys-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 14:36:27 +0100

golang-github-nats-io-nkeys (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.3.0.

 -- Dominik George <natureshadow@debian.org>  Tue, 29 Mar 2022 22:37:04 +0200
