=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-golang-x-crypto-dev
@@ -18,6 +18,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          golang-golang-x-crypto-dev
+Multi-Arch: foreign
 Description: public-key signature system based on Ed25519
  Package nkeys provides a  public-key signature system based on Ed25519
  for the NATS ecosystem.
