## golang-github-nats-io-nkeys 0.4.4

=== debian/changelog ===
golang-github-nats-io-nkeys (0.4.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/control:
    - Change Section to golang
    - Update Standards-Version to 4.6.2 (no changes needed)
    - Add Rules-Requires-Root: no
  * d/copyright:
    - Update years
    - Remove unneeded Files-Excluded
  * Set default-branch in d/gbp.conf
  * Add d/gitlab-ci.yml

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 17 Jun 2023 21:02:40 +0000
