=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: golang-github-nats-io-nkeys
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>
@@ -7,12 +7,13 @@
                dh-golang,
                golang-any,
                golang-golang-x-crypto-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/nats-io/nkeys
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nats-io-nkeys
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nats-io-nkeys.git
 XS-Go-Import-Path: github.com/nats-io/nkeys
 Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 
 Package: golang-github-nats-io-nkeys-dev
 Architecture: all
