## golang-github-nats-io-nkeys 0.4.6

=== debian/changelog ===
golang-github-nats-io-nkeys (0.4.6-1) unstable; urgency=medium

  * New upstream release
    - Includes fix for CVE-2023-46129 (Closes: #1055010)
  * d/control:
    - Bite the bullet and adopt this package (Closes: #940401)
  * Add myself to d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 02 Nov 2023 11:00:22 +0000
