=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Alexandre Viau <aviau@debian.org>
+Uploaders: Mathias Gibbens <gibmat@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
