## golang-github-nats-io-nkeys 0.4.7

=== debian/changelog ===
golang-github-nats-io-nkeys (0.4.7-1) unstable; urgency=medium

  * New upstream release
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 17 Mar 2024 18:18:31 +0000
