## golang-github-nats-io-nkeys 0.4.8

=== debian/changelog ===
golang-github-nats-io-nkeys (0.4.8-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.0 in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 02 Dec 2024 02:02:58 +0000
