## golang-github-nats-io-nkeys 0.4.9

=== debian/changelog ===
golang-github-nats-io-nkeys (0.4.9-1) unstable; urgency=medium

  * New upstream release
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 20 Jan 2025 16:03:56 +0000
