=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-golang,
                golang-any,
                golang-golang-x-crypto-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/nats-io/nkeys
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nats-io-nkeys
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nats-io-nkeys.git
