## golang-github-nats-io-nkeys 0.4.10

=== debian/changelog ===
golang-github-nats-io-nkeys (0.4.10-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.2 in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 05 Mar 2025 13:31:36 +0000
