## golang-github-nats-io-nkeys 0.4.11

=== debian/changelog ===
golang-github-nats-io-nkeys (0.4.11-1) unstable; urgency=medium

  * New upstream release
  * Drop redundant Rules-Requires-Root in d/control

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 28 Sep 2025 01:51:32 +0000
