=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nats-io-nkeys.git
 XS-Go-Import-Path: github.com/nats-io/nkeys
 Testsuite: autopkgtest-pkg-go
-Rules-Requires-Root: no
 
 Package: golang-github-nats-io-nkeys-dev
 Architecture: all
