=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := github.com/nats-io/nkeys/nk

%:
	dh $@ --buildsystem=golang --with=golang
