## golang-github-nats-io-nkeys 0.4.12

=== debian/changelog ===
golang-github-nats-io-nkeys (0.4.12-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 26 Nov 2025 00:27:02 +0000
