## golang-github-nats-io-nkeys 0.4.15

=== debian/changelog ===
golang-github-nats-io-nkeys (0.4.15-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.3 in d/control, drop Priority field
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 26 Feb 2026 03:34:08 +0000
