=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: golang-github-nats-io-nkeys
 Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Mathias Gibbens <gibmat@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-golang-x-crypto-dev
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/nats-io/nkeys
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nats-io-nkeys
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nats-io-nkeys.git
